*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-image:url(../img/bg.webp);
    color: #f5f5f5;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}
.mainCard img{
    width: 50%;
}
.mainCard{
    background-color:#D2A56D;
    border: solid 2px #fff;
    border-radius: 15px;
    padding: 30px;
    height: 100%;
}
.maincontainer {
    
    min-height: 100vh;

}
.mainCard:hover {
    transform: scale(1.05);
    
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
  }
  footer {
    /* position: fixed;
    height: 100px; */
    bottom: 0;
    width: 100%;
}

.keeladititle{
    font-size: 36px;
    margin-top: 50px;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 8px;
    font-family: 'Josefin Slab';
}

.ornamentstitle {
    font-size: 35px;
    margin-top: 20px;
    letter-spacing: 3px;
    font-weight: 600;
    color: #f5f5f5;
    font-family: 'Josefin Slab';
}
.Poweredby{
    font-size: 22px;
}

/* .animate:hover{
    
    transform: translate(0px,-40px)  scale(1.4);
} */

/* .iconimage:hover{
    transform: translateY(-50px);
} */


.textcontent{
    text-decoration: none;
    outline: none;
    color: #26170C;
    border: none;
    font-size: 30px;
    font-weight: bolder;
    font-family: 'Josefin Slab';
}

.footer{
    position: relative;
}

.tamil{
    max-width: 100%;
    margin-bottom: 90px;
}

.LogoTM{
    margin: 80px;
}


/* Animated Buttons */

.bounceanim{
    animation: bounce .4s ease infinite alternate;
    -webkit-animation: bounce .4s ease infinite alternate;

}

@keyframes bounce{
    0% {
       
    }
    100% {
      transform:translateY(-20px);
    
    }
}

@-webkit-keyframes bounce {
    0% {
       
    }
    100% {
      transform:translateY(-20px);
    
    }
  }

  .bounceanim2{
    animation: bounce2 .4s ease infinite alternate;
    -webkit-animation: bounce2 .4s ease infinite alternate;

}

@keyframes bounce2{
    0% {
       
    }
    100% {
      transform:translateY(30px);
    
    }
}

@-webkit-keyframes bounce2 {
    0% {
       
    }
    100% {
      transform:translateY(30px);
    
    }
  }


/*///////////////////// thank php css ///////////////////////*/
.swal2-popup {
    display: none;
    position: relative;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
    width: 70%;
    max-width: 100%;
    padding: 1.25em;
    border: none;
    border-radius: 15px;
    background: #ffffff;
    font-family: inherit;
    font-size: 38px;
    color: #2b2b2b94;
    text-align: center;
}
.swal2-title {
    color: #000000;
    font-size: 50px;
}
.btn-success {
    color: #26170C;
    background-color: #D2A56D;
    border-color: #D2A56D;
    font-size: 36px;
    padding: 14px 75px;
    font-weight: 600;
    border-radius: 5px;
}